[Pharo-dev] ConfigurationOfMongoTalk load?

Norbert Hartl norbert at hartl.name
Sat Apr 5 03:30:55 EDT 2014


Strange! I downloaded a fresh image and could load it just. Can you tell what the error is saying? It is hard to help without information.

Norbert

> Am 04.04.2014 um 23:28 schrieb Sebastian Sastre <sebastian at flowingconcept.com>:
> 
> sorry yeah it’s a fresh image, latest version:
> 30814
> 
> I can only load it using bleedingEdge
> 
> 
> 
> 
>> On Apr 4, 2014, at 4:50 PM, Norbert Hartl <norbert at hartl.name> wrote:
>> 
>> Loads fine in a fresh 3.0 image for me. How did you load it? You should give some version numbers along with the problem!
>> 
>> Norbert
>> 
>>> Am 04.04.2014 um 21:30 schrieb Sebastian Sastre <sebastian at flowingconcept.com>:
>>> 
>>> #load complains about no defined stable*
>>> 
>>> should I load bleeding edge or development?
>>> 
>>> BTW they sound like the same thing, what’s the difference between those branches?
>>> 
>>> 
>>> 
>>> *suggestion: even if it’s beta or alpha I would make a stable just to set a foundation that does not confuses the users
> 
> 




More information about the Pharo-dev mailing list